{% extends "mined_app/card_overview.html" %}
  {% load static %}

                    {% block card_body %}
                    <div class="card-body">
                        <div class="form-group">
                                <div class="switch switch-primary d-inline m-r-10">
                                    <input type="checkbox" id="cbFilter"checked>
                                    <label for="cbFilter" class="cr"></label>
                                </div>
                                <label>Dashboard filter {{ filter }}</label>
                            </div>
                        <div class="dt-responsive table-responsive m-t-15">
                            <table id="subject-table" class="table compact table-striped table-bordered nowrap w-100">
                                {% csrf_token %} <!-- post ajax -->
                                <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>ID subject</th>
                                        <th>Type</th>
                                        <th>Birth</th>
                                        <th>Sex</th>
                                        <th>Handedness</th>
                                        <th>Note</th>
                                        <th>Seizure onset age</th>
                                        <th>Histopatologies</th>
                                        <th>Interventions</th>
                                        <th>Outcoms Ilae : Engel</th>
                                    </tr>
                                </thead>
                              <tfoot>
                                    <tr>
                                        <th class="text_search" hidden>ID</th>
                                        <th class="text_search">ID subject</th>
                                        <th class="select_search">Type</th>
                                        <th class="text_search">Birth</th>
                                        <th class="select_search">Sex</th>
                                        <th class="select_search">Handedness</th>
                                        <th class="text_search">Note</th>
                                        <th class="text_search">Seizure onset age</th>
                                        <th class="text_search">Histopatologies</th>
                                        <th class="text_search">Interventions</th>
                                        <th class="text_search">Outcoms Ilae:Engel</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                        <div class=" m-t-10">
                            <button type="button" class="btn btn-outline-info" onclick="document.location.href = 'subject-detail'">Detail</button>
                            <button type="button" class="btn btn-outline-primary m-l-20" id = "btnAdd">Add</button>
                            <button type="button" class="btn btn-outline-primary" id = "btnEdit">Edit</button>
                        </div>
                    </div>
                {% endblock card_body %}

{% block javascripts %}
  {{ block.super }}
<!-- patient-overview Js -->
    <!-- select2 Js -->
<script src="{% static 'assets/js/plugins/select2.full.min.js' %}"></script>

<script src="{% static 'assets/js/pages/subject-overview.js' %}"></script>

{% endblock javascripts %}